Subject: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: martin rudalics <[email-masked]>
Date: Fri, 09 Aug 2013 14:22:51 +0200

> IMO, the right fix would be to always use all the available vertical

... and horizontal ...

 > space to show content, putting the leftover vertical space at the
 > bottom side of the main windows (i.e. excluding the minibuffer/echo
 > area, obviously).

... which is not precise when such a window has a specified size (like
the ediff Control Panel).

Anyway, since you are on Windows you should be able to try the patch I
sent.

martin